[XML-SIG] PyXML + 4Suite compatibility

Gisbert Amm gia at webde-ag.de
Thu Jun 5 11:28:06 EDT 2003

> -----Original Message-----
> From: Torsten Rueger [mailto:torsten.rueger at hiit.fi]
> On Thursday, Jun 5, 2003, at 10:41 Europe/Helsinki, Gisbert Amm wrote:
> > Have a look at
> >
> > http://4suite.org/docs/howto/UNIX.xml#PyXML
> >
> >
> Thanks. I did, but it doesn't really answer the question (for me)
> The PyXML README says :
> If you want to use PyXML's experimental XSLT package, you need to pass
> --with-xslt to setup.py.  If you also want to install FourThought's
> 4Suite package, you should not install the XSLT package and also avoid
> the XPath package, so you can use the one from 4Suite.  This can be
> done by using the command line option --without-xpath.
> That suggests some incompatibilities to me, but I don't know how or 
> what.
Sorry, I cannot help with real experience. But on
software I found this: 

"PyXML also provides an older version of the XPath and XSLT implementation
in 4Suite."

That might be a hint ...

Gisbert Amm

More information about the XML-SIG mailing list